Subject: MG acquisition and U.S. regulatory issues
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 14 Aug 2000 09:37:00 -0700 (PDT)

All:  I am trying to determine what issues are currently being addressed with 
respect to MG London, Inc. from a U.S. regulatory perspective and WHO is 
addressing them.  My concern arises from questions I am being asked by Gary 
Hickerson's group regarding FX trading AND (agricultural) trading where the 
existence of an Enron FCM or CTA could become significant.  I will try to 
have a short call arranged so that we can all understand the planned course 
of action, etc.  I realize that other individuals may be involved and we can 
include them as necessary.  Thanks.  Sara